msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain armor_steel x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-04 14:13+0700\n"
"PO-Revision-Date: 2025-07-15 02:19+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: ltt_convert 0.2.1\n"

#: mods/3d_armor/armor_steel/init.lua:34
msgid "Steel Helmet"
msgstr "Casque en acier"

#: mods/3d_armor/armor_steel/init.lua:57
msgid "Steel Chestplate"
msgstr "Cuirasse en acier"

#: mods/3d_armor/armor_steel/init.lua:82
msgid "Steel Leggings"
msgstr "Jambières en acier"

#: mods/3d_armor/armor_steel/init.lua:105
msgid "Steel Boots"
msgstr "Bottes en acier"
